Subject: Re: [PATCH 0/5] Cure some format-patch wrapping and encoding issues

From: "Jan H. Schönherr" <[email-masked]>
Date: Wed, 10 Oct 2012 12:49:44 +0200

Am 09.10.2012 21:07, schrieb Junio C Hamano:
> Jan H. Schönherr <[email-masked]> writes:
> 
>> During the creation of this series, I came across the strbuf 
>> wrapping functions, and I wonder if there is an off-by-one issue.
>>
>> Consider the following excerpt from t4202:
...
> 
> Yeah, that does sound like an off-by-one bug.  When we as end users
> say %w(72), we do expect some lines fill to the 72nd column, not
> stopping at the 71st.  I suspect that dates back to the very first
> implementation of %w() but I think we should fix it (perhaps as a
> separate patch either the earliest or the last in the series).

I will include a fix for that, then.

(But I won't be able the send out the next round of this series
before next week.)

Regards
Jan